html{
	margin: 0;
	padding: 0;
	scroll-behavior: smooth;
}

body{
	margin: 0;
	padding: 0;
	background-image: url("nathalia-gomez-406577-unsplash.7cae3324b245.jpg");
}

nav{
	position: fixed;
}
.halaman-utama{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100vh;
}

.halaman-1{
	height: 100%;
	flex: 1;
	width: 100%;
}

#first{
	display: flex;
}

.card-ody{
	margin-left: 10vw;
    background: white;
    opacity: 0.7;
    align-self: flex-end;
    width: 15vmax;
    height: 12vmax;
}

.card-ttle{
	font-size: 2vmax;
}

.card-txt{
	font-size: 2vmax;
}

#second{
	display: flex;
	justify-content: flex-end;
}
/* bawah, kiri, atas kanan */
#Foto{
    height: 132px;
    width: 198px;
    align-self: center;
    margin-right: 10vw;
    background-image: url("gece_180912_0123.d645b54bafb6.jpg");
    background-repeat: no-repeat;
}
#third{
	display: flex;
    justify-content: center;
}

#penunjuk{
    height: 109px;
    width: 109px;
    border-radius: 50%;
    align-self: center;
    background-image: url("bawah.08454aae212b.png");
}

#fourth{
	display: flex;
    justify-content: center;
}

#Pengantar{
    font-weight: bold;
    color: red;
    font-size: 4vmax;
    align-self: center;
    display: flex;
}
#fifth{
	display: flex;
	justify-content: space-around;
}

#foto-pribadi{
    height: 103px;
    width: 183px;
    align-self: center;
    background-image: url("536.8816fb12aeb6.jpg");
}

.card-bx{
    width: 479px;
    height: 94px;
    padding-left: 20px;
    align-self: center;
    background-color: rgb(80, 125, 193, 0.78);
}
#kata-pengantar{
    color: white;
    padding-left: 20px;
    font-size: 16px;
}

#sixth{
	display: flex;
	justify-content: space-around;
}

#gambar-biodata{
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background-image: url("images.66b6c014bac1.jpg");
}

#biodata{
    font-weight: bold;
    color: #ff70a6;
    font-size: 3vmax;
}

.card-bx1{
    width: 283px;
    height: 120px;
    margin: 0;
    padding: 0;
    align-self: center;
    background-color: #7BCDBA;
}

#kata-biodata{
	white-space: pre;
}

#seventh{
	display: flex;
	justify-content: space-around;
}

#gambar-pendidikan{
	width: 150px;
    height: 150px;
    background-image: url("buku.e82f158e71f7.jpg");
    margin-left: 6vw;
}
#pendidikan{
	font-weight: bold;
    color: #ff70a6;
    font-size: 3vmax;
}

.card-bx2{
    width: 290px;
    height: 110px;
    margin: 0;
    padding: 0;
    align-self: center;
    background-color: #dffdff;
}

#kata-pendidikan{
	white-space: pre;
}

#eighth{
	display: flex;
	justify-content: space-around;
}

#gambar-panitia{
	width: 150px;
    height: 150px;
    border-radius: 50%;
    margin-left: 5vw;
    background-image: url("organisasi.6cd1c88d8f98.png");
}
#kepanitian{
	font-weight: bold;
    color: #ff70a6;
    font-size: 3vmax;
}
.card-bx3{
    width: 290px;
    height: 110px;
    margin: 0;
    padding: 0;
    align-self: center;
    background-color: #e5e5e5;
}

#kata-panitia{
	white-space: pre;
}

#ninth{
	display: flex;
	justify-content: flex-end;
}

#kotak-3{
	margin-right: 15vw;
}
#gambar-portofolio{
	width: 150px;
    height: 150px;
    background-image: url("portofolio.72b5589f2c54.png");
}
#portofolio{
	font-weight: bold;
    color: #ff70a6;
    font-size: 3vmax;
}

#tenth{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

#kontak{
	font-weight: bold;
    color: #ff70a6;
    font-size: 3vmax;
}

#email{
	width: 38px;
	height: 38px;
	background-image: url("email.8bc5d0d18c42.png");
}

#line{
	width: 38px;
	height: 38px;
	background-image: url("line.71e63fba3ed2.png");
}

#telepon{
	width: 38px;
	height: 38px;
	background-image: url("telpon.b07fed165ee9.png");
}

#eleventh{
	display: flex;
	height: 25vh;
	justify-content: space-around;
}

#python{
	width: 132px;
	height: 132px;
	border-radius: 50%;
	background-image: url("python.0e2bb06f0ba3.png");
}

#java{
	width: 132px;
	height: 132px;
	background-image: url("java.3bded7400dd7.png");
}

#android{
	width: 132px;
	height: 132px;
	border-radius: 50%;
	background-image: url("android.6bc9f2f06a48.png");
}